#xyb_graphic_148 .l_cont_wrap {
    height: 610px!important;
}
#laymod_372703 .foot_2 .container a {
    margin: 0 8px;
}
		  /*模版整体控制*/
#laymod_372662 {
    position:relative;
        font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";
}
#laymod_372662 #jh2_advers_2 {
    overflow:hidden;
}
#laymod_372662 .bodyCont_width>.bg {
    position:absolute;
    z-index: 1;
    width:100%;
    height:100%;
    top:0;
    left:0;
}
#laymod_372662 .bodyCont_width>.bg_img {
    z-index:2;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#laymod_372662 .bodyCont_width {
    position:relative;
}
/*标题控制*/
#laymod_372662 .bodyContContent {
    position:relative;
    z-index: 4;
}
/*模版主体部分*/
#laymod_372662 .nybanner_1 a {
    display:block;
    width:100%;
    height:100%;
}
#laymod_372662 .nybanner_1 a .container {
    text-align:center;
    position:relative;
    height:100%;
    /*display*/
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*flex-direction*/
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -moz-box-orient:vertical;
    -moz-box-direction:normal;
    flex-direction:column;
    -webkit-flex-direction:column;
    /*flex-wrap*/
    -webkit-flex-wrap:wrap;
    -webkit-box-lines:multiple;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
    /*justify-content*/
    -webkit-justify-content:center;
    justify-content:center;/*主轴上对齐*/
    -moz-box-pack:center;
    -webkit--moz-box-pack:center;
    box-pack:center;
    /*align-items*/
    align-items:center;/*交叉轴对齐*/
    -webkit-align-items:center;
    box-align:center;
    -moz-box-align:center;
    -webkit-box-align:center;
}
#laymod_372662 .nybanner_1 a .container .cont {
    width:100%;
}
#laymod_372662 .nybanner_1 a .container>p {
    width:100%;
    text-align:center;
}
#laymod_372662 .nybanner_1 a p:nth-child(1) {
    margin:0 0 2% 0;
    display:block;
    font-size:24px;
    line-height:1.4;
    color:#fff;
}
#laymod_372662 .nybanner_1 a p:nth-child(2) {
    margin:0;
    display:block;
    font-size:16px;
    line-height:1.4;
    color:#fff;
}
@media(min-width: 993px) {
    #laymod_372662 .nybanner_1 {
        height:260px;
    }
}
/*直接控制小于991px屏幕时css*/
@media (max-width:992px) {
    #laymod_372662 .bodyCont_width>.bg_img {
        background-image: url(//cdnimg.jihui88.com/upload//p//p1//pengfei//picture//2021//02//26/87b32d7f-5b13-4d23-9d27-73144f346626-1614315178356_bg_img2_750x300.jpg) !important;
    }
    #laymod_372662 .nybanner_1 {
        height:150px;
    }
    #laymod_372662 .nybanner_1 a p:nth-child(1) {
        font-size:18px;
    }
    #laymod_372662 .nybanner_1 a p:nth-child(2) {
        font-size:13px;
    }
}
@media(min-width: 768px) and (max-width: 992px) {
    #laymod_372662 .nybanner_1 {
        height:200px;
    }
}
/*768<= ipad区间 <=1100*/
@media (min-width:768px) and (max-width:1100px) {
		#laymod_372662 .ql-size-12,
		#laymod_372662 .ql-size-13,
		#laymod_372662 .ql-size-14,
		#laymod_372662 .ql-size-15,
		#laymod_372662 .ql-size-16 {
			font-size:1vw;
		}
		#laymod_372662 .ql-size-17,
		#laymod_372662 .ql-size-18,
		#laymod_372662 .ql-size-19,
		#laymod_372662 .ql-size-20,
		#laymod_372662 .ql-size-21 {
			font-size:1.1vw;
		}
		#laymod_372662 .ql-size-22,
		#laymod_372662 .ql-size-23,
		#laymod_372662 .ql-size-24,
		#laymod_372662 .ql-size-25,
		#laymod_372662 .ql-size-26 {
			font-size:1.2vw;
		}
		#laymod_372662 .ql-size-27,
		#laymod_372662 .ql-size-28,
		#laymod_372662 .ql-size-29,
		#laymod_372662 .ql-size-30,
		#laymod_372662 .ql-size-31 {
			font-size:1.3vw;
		}
		#laymod_372662 .ql-size-32,
		#laymod_372662 .ql-size-33,
		#laymod_372662 .ql-size-34,
		#laymod_372662 .ql-size-35,
		#laymod_372662 .ql-size-36 {
			font-size:1.4vw;
		}
		#laymod_372662 .ql-size-37,
		#laymod_372662 .ql-size-38,
		#laymod_372662 .ql-size-39,
		#laymod_372662 .ql-size-40,
		#laymod_372662 .ql-size-41 {
			font-size:1.5vw;
		}
		#laymod_372662 .ql-size-42,
		#laymod_372662 .ql-size-43,
		#laymod_372662 .ql-size-44,
		#laymod_372662 .ql-size-45,
		#laymod_372662 .ql-size-46 {
			font-size:1.6vw;
		}
		#laymod_372662 .ql-size-47,
		#laymod_372662 .ql-size-48,
		#laymod_372662 .ql-size-49,
		#laymod_372662 .ql-size-50,
		#laymod_372662 .ql-size-51 {
			font-size:1.7vw;
		}
		#laymod_372662 .ql-size-52,
		#laymod_372662 .ql-size-53,
		#laymod_372662 .ql-size-54,
		#laymod_372662 .ql-size-55,
		#laymod_372662 .ql-size-56 {
			font-size:1.8vw;
		}
		#laymod_372662 .ql-size-57,
		#laymod_372662 .ql-size-58,
		#laymod_372662 .ql-size-59,
		#laymod_372662 .ql-size-60,
		#laymod_372662 .ql-size-61 {
			font-size:1.9vw;
		}
		#laymod_372662 .ql-size-62,
		#laymod_372662 .ql-size-63,
		#laymod_372662 .ql-size-64,
		#laymod_372662 .ql-size-65,
		#laymod_372662 .ql-size-66 {
			font-size:2vw;
		}
		#laymod_372662 .ql-size-67,
		#laymod_372662 .ql-size-68,
		#laymod_372662 .ql-size-69,
		#laymod_372662 .ql-size-70,
		#laymod_372662 .ql-size-71 {
			font-size:2.1vw;
		}
}
/*手机端区间 <=767*/
@media (max-width:767px) {
	#laymod_372662 .ql-size-12,
	#laymod_372662 .ql-size-13,
	#laymod_372662 .ql-size-14,
	#laymod_372662 .ql-size-15,
	#laymod_372662 .ql-size-16 {
		font-size:3vw;
	}
	#laymod_372662 .ql-size-17,
	#laymod_372662 .ql-size-18,
	#laymod_372662 .ql-size-19,
	#laymod_372662 .ql-size-20,
	#laymod_372662 .ql-size-21 {
		font-size:3.25vw;
	}
	#laymod_372662 .ql-size-22,
	#laymod_372662 .ql-size-23,
	#laymod_372662 .ql-size-24,
	#laymod_372662 .ql-size-25,
	#laymod_372662 .ql-size-26 {
		font-size:3.5vw;
	}
	#laymod_372662 .ql-size-27,
	#laymod_372662 .ql-size-28,
	#laymod_372662 .ql-size-29,
	#laymod_372662 .ql-size-30,
	#laymod_372662 .ql-size-31 {
		font-size:3.75vw;
	}
	#laymod_372662 .ql-size-32,
	#laymod_372662 .ql-size-33,
	#laymod_372662 .ql-size-34,
	#laymod_372662 .ql-size-35,
	#laymod_372662 .ql-size-36 {
		font-size:4vw;
	}
	#laymod_372662 .ql-size-37,
	#laymod_372662 .ql-size-38,
	#laymod_372662 .ql-size-39,
	#laymod_372662 .ql-size-40,
	#laymod_372662 .ql-size-41 {
		font-size:4.25vw;
	}
	#laymod_372662 .ql-size-42,
	#laymod_372662 .ql-size-43,
	#laymod_372662 .ql-size-44,
	#laymod_372662 .ql-size-45,
	#laymod_372662 .ql-size-46 {
		font-size:4.5vw;
	}
	#laymod_372662 .ql-size-47,
	#laymod_372662 .ql-size-48,
	#laymod_372662 .ql-size-49,
	#laymod_372662 .ql-size-50,
	#laymod_372662 .ql-size-51 {
		font-size:4.75vw;
	}
	#laymod_372662 .ql-size-52,
	#laymod_372662 .ql-size-53,
	#laymod_372662 .ql-size-54,
	#laymod_372662 .ql-size-55,
	#laymod_372662 .ql-size-56 {
		font-size:5vw;
	}
	#laymod_372662 .ql-size-57,
	#laymod_372662 .ql-size-58,
	#laymod_372662 .ql-size-59,
	#laymod_372662 .ql-size-60,
	#laymod_372662 .ql-size-61 {
		font-size:5.25vw;
	}
	#laymod_372662 .ql-size-62,
	#laymod_372662 .ql-size-63,
	#laymod_372662 .ql-size-64,
	#laymod_372662 .ql-size-65,
	#laymod_372662 .ql-size-66 {
		font-size:5.5vw;
	}
	#laymod_372662 .ql-size-67,
	#laymod_372662 .ql-size-68,
	#laymod_372662 .ql-size-69,
	#laymod_372662 .ql-size-70,
	#laymod_372662 .ql-size-71 {
		font-size:5.75vw;
	}
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.eot');
  src: url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
}
/*模版整体控制*/
#laymod_372663 #jh_bread_1 {
  position:relative;
  overflow:hidden;
    font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";
}
#laymod_372663 #jh_bread_1>.bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_372663 #jh_bread_1>.bg_img {
  z-index:2;
}
/*顶部线条控制*/
#laymod_372663 .border_top {
  background:#ededed;
  height:0px;
  position:relative;
  z-index: 4;
}
#laymod_372663 .bodyCont_width {
  position:relative;
}
/*标题控制*/
#laymod_372663 .bodyContContent {
  position:relative;
  z-index: 4;
}
#laymod_372663 .bodyContContent.container-100 {
  width:100%;
}
/*模版主体部分*/
#laymod_372663 .bread_cont {
  overflow:hidden;
  position:relative;
}
#laymod_372663 .bread_cont>ul {
  margin-bottom:0;
}
#laymod_372663 .bread_cont>ul:after {
  content: "";
  display: block;
  clear: both;
}
#laymod_372663 .bodyContContent li {
  color:#ccc;
  font-size:14px;
  line-height:43px;
  float:left;
}
#laymod_372663 .bodyContContent li.hidea {
  display: none;
}
#laymod_372663 .bodyContContent li a {
  color:#ccc;
  transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -webkit-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
}
#laymod_372663 .bodyContContent li.bread_last a,
#laymod_372663 .bodyContContent li a:hover {
  color:rgba(228,0,25,1);
  text-decoration:none;
}
#laymod_372663 .bodyContContent li em,
#laymod_372663 .bodyContContent li .xyb_line {
  padding:0 0.5rem;
  font-style:normal;
  font-size:12px;
}
#laymod_372663 .bodyContContent li .xyb_line:before {
  content:"\e627";
}
#laymod_372663 .bodyContContent li.bread_last .xyb_line {
  display:none;
}
#laymod_372663 .bread_line {
  height:1px;
  background:#ededed;
}
/*搜索*/
#laymod_372663 .nav_m_search {
  border:1px solid #eee;
  background:#fff;
  padding:0;
  /*display*/
  display:-webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /*flex-direction*/
  -webkit-box-orient:horizontal;/*horizontal*/
  -webkit-box-direction:normal;/*reverse*/
  -moz-box-orient:horizontal;
  -moz-box-direction:normal;
  flex-direction:row;/*row*/
  -webkit-flex-direction:row;
  /*flex-wrap*/
  -webkit-flex-wrap:wrap;/*nowrap*/
  -webkit-box-lines:multiple;/*single*/
  -moz-flex-wrap:wrap;
  flex-wrap:wrap;
  /*justify-content*/
  -webkit-justify-content:center;
  justify-content:center;/*主轴上对齐（横轴）*/
  -moz-box-pack:center;
  -webkit--moz-box-pack:center;
  box-pack:center;
  /*align-items*/
  align-items:center;/*交叉轴对齐（垂直）*/
  -webkit-align-items:center;
  box-align:center;
  -moz-box-align:center;
  -webkit-box-align:center;
  position:absolute;
  width:220px;
  height:32px;
  top:50%;
  right:0;
  margin:-16px 0 0 0;
  -moz-border-radius: 16px
  -khtml-border-radius: 16px
  -webkit-border-radius: 16px
  border-radius: 16px
  -moz-border-radius-bottomleft:16px
  -moz-border-radius-bottomright:16px
  -khtml-border-radius: 16px
  -webkit-border-bottom-left-radius:16px
  -webkit-border-bottom-right-radius: 16px
  border-bottom-left-radius: 16px
  border-bottom-right-radius: 16px
}
#laymod_372663 .nav_m_search form {
  display:block;
  width:80%;
}
#laymod_372663 .nav_m_search input {
  width:100%;
  background:none;
  border:0 none;
  height:100%;
  line-height:30px;
  color:#000;
  text-indent:10%;
  transition:all 0.5s ease-out 0s;
  -moz-transition:all 0.5s ease-out 0s;
  -webkit-transition:all 0.5s ease-out 0s;
  -o-transition:all 0.5s ease-out 0s;
}
#laymod_372663 .nav_m_search a {
  display:block;
  width:19%;
  background:none;
  font-size:14px;
  line-height:30px;
  height:100%;
  text-align:center;
  color:#000;
  transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
  -moz-transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
  -webkit-transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
  -o-transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
}
#laymod_372663 .nav_m_search a:before {
  content:"\e7bb";
}
#laymod_372663 .nav_m_search a:hover {
  color:rgba(228,0,25,1);
}
#laymod_372663 .nav_m_search input::-webkit-input-placeholder {
  color:#666;
}
#laymod_372663 .nav_m_search input::-moz-placeholder {
  color:#666;
}
#laymod_372663 .nav_m_search input::-ms-input-placeholder {
  color:#666;
}
/*表单错误提示语*/
#laymod_372663 #err_tip {
  display: none;
    position: fixed;
    top: 35%;
    left: 50%;
    width: 220px;
    padding: 0;
    margin: 0 0 0 -110px;
    z-index: 9999;
    background: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
#laymod_372663 #err_tip .err_text {
  padding: 10px;
  text-align: center;
  word-wrap: break-word;
}
@media(min-width:992px){
  #laymod_372663 .bread_cont {
  padding:0;
  }
}
@media (max-width:991px) {
  /*顶部线条控制*/
  #laymod_372663 .border_top {
      height:0;
  }
  #laymod_372663 .bodyContContent ul {
    padding:10px 0;
  }
  #laymod_372663 .bodyContContent ul:after {
    content: "";
    display: block;
    clear: both;
  }
  #laymod_372663 .bodyContContent li {
    font-size:1.2rem;
    line-height:1.6;
  }
  #laymod_372663 .bodyContContent li.bread_last {
    max-width:33%;
  }
  #laymod_372663 .bodyContContent li.bread_last a {
    display:inline-block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    max-width:100%;
  }
  .page-pd #laymod_372663 .bodyContContent li.bread_last a {
    max-width:190px;
  }
}
@media (max-width:375px) {
  .page-pd #laymod_372663 .bodyContContent li.bread_last a {
    max-width:150px;
  }
}
@media (max-width:320px) {
  .page-pd #laymod_372663 .bodyContContent li.bread_last a {
    max-width:100px;
  }
}
		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot');
  src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 产品 */
#laymod_372664 #jh2_product_25 {
  position:relative;
  overflow:hidden;
    font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";
}
#laymod_372664 .bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_372664 .container {
  position:relative;
  z-index:4;
}
#laymod_372664 .pro_category .span {
  display:inline-block;
  color:#000;
  font-size:30px;
  line-height:1;
  font-weight:bold;
  padding-bottom:10px;
  margin-bottom:30px;
  border-bottom:2px solid rgba(228,0,25,1);
}
/* 产品分类 */
#laymod_372664 .pro_content .pro_list .row {
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
}
#laymod_372664 .pro_category .category_content {
  position: relative;
}
.design-html #laymod_372664 .pro_category .category_content .profix {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
  z-index: 123;
}
#laymod_372664 .pro_category .category_content ul li a {
  word-break: break-all;
}
#laymod_372664 .pro_category .category_content ul li.fpro_li {
    border-bottom:1px solid rgba(51,51,51,0.2);
}
#laymod_372664 .pro_category .category_content ul li.fpro_li>a {
  display:block;
  width:100%;
  line-height:24px;
  padding:8px 0;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
#laymod_372664 .pro_category .category_content ul li.fpro_li>a span {
  color:#333;
  font-size:16px;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
/* 二级分类 */
#laymod_372664 .pro_category .category_content ul li .sonCate {
  padding: 15px 10px;
  background-color: #f8f8f8;
    border-top:1px solid rgba(51,51,51,0.2);
}
#laymod_372664 .pro_category .category_content ul li .sonCate .spro_item {
  font-size: 14px;
  line-height: 25px;
  color: #666;
}
/* 三级分类 */
#laymod_372664 .pro_category .category_content ul li .sonCate .sonCate2 {
  padding: 10px 10px 0;
}
#laymod_372664 .pro_category .category_content ul li .sonCate .sonCate2 .spro_item2 {
  color: #666;
  font-size: 14px;
  line-height: 25px;
}
/* 二级三级分类下拉 */
#laymod_372664 .pro_category .category_content ul li .sonCate,
#laymod_372664 .pro_category .category_content ul li .sonCate .sonCate2 {
  display: none;
}
#laymod_372664 .pro_category .category_content ul .fpro_li.active .sonCate,
#laymod_372664 .pro_category .category_content ul .spro_li.active .sonCate2,
#laymod_372664 .pro_category .category_content ul .fpro_li.open_cate .sonCate,
#laymod_372664 .pro_category .category_content ul .fpro_li.open_cate .spro_li .sonCate2 {
  display: block;
}
#laymod_372664 .categoryList li.active>a,
#laymod_372664 .categoryList li.active>a span,
#laymod_372664 .categoryList li.fpro_li.active .fc,
#laymod_372664 .categoryList li.spro_li.active .sc {
  color:rgba(228,0,25,1) !important;
}
#laymod_372664 .pro_category .category_content ul li a .iconfont {
  float:right;
  font-size:20px;
  opacity:0;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
  -webkit-transform:translateX(-10px);
  transform:translateX(-10px);
  color:rgba(228,0,25,1);
}
#laymod_372664 .pro_category .category_content ul li.active a .iconfont {
  opacity:1;
  -webkit-transform:translateX(0);
  transform:translateX(0);
}
#laymod_372664 .pro_category .category_content ul li a .iconfont:before {
  content:"\e7a5";
}
#laymod_372664 .pro_content .pro_item {
  position:relative;
}
#laymod_372664 .pro_content .pro_item .pro_pic {
  position:relative;
  z-index:2;
}
#laymod_372664 .pro_content .pro_item .pro_pic a {
  display:block;
    border:1px solid rgba(102,102,102,0.2);
}
#laymod_372664 .pro_content .pro_item .pro_pic img {
  display:block;
  width:100%;
}
#laymod_372664 .pro_content .pro_item .pro_info {
  pointer-events:auto;
  overflow:hidden;
  text-align:center;
  padding:14px 0 22px 0;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
#laymod_372664 .pro_content .pro_item.price .pro_info {
  text-align: left;
}
#laymod_372664 .pro_content .pro_item .pro_info .pro_jg.hide {
  display: block !important;
  font-size: 0;
}
#laymod_372664 .pro_content .pro_item.price .pro_jg p {
  display: inline-block;
  width: 50%;
  vertical-align: bottom;
  font-size: 14px;
}
#laymod_372664 .pro_content .pro_item.price .pro_jg .pro_present {
  text-align: left;
color:#f00;
}
#laymod_372664 .pro_content .pro_item.price .pro_jg .pro_original {
  text-align: right;
  font-size: 12px;
color:#666;
}
#laymod_372664 .pro_content .pro_item.price .pro_jg .pro_original span {
  text-decoration: line-through;
}
#laymod_372664 .pro_content .pro_item .member-price {
  display: block;
  text-align: center;
  line-height: 1.8;
}
#laymod_372664 .pro_content .pro_item.price .member-price {
  display: block;
  text-align: left;
  line-height: 1.8;
}
#laymod_372664 .pro_content .pro_item .member-price em {
  font-size: 13px;
  color: rgba(228,0,25,1);
}
#laymod_372664 .pro_content .pro_item.price .pro_info>p {
    padding: 4px 0;
    text-align: left;
}
#laymod_372664 .pro_content .pro_item .pro_info .pro_name {
width:100%;
color:#666;
font-size:18px;
line-height:1;
text-transform:uppercase;
padding:8px 0;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
#laymod_372664 .pro_content .pro_item .pro_info .pro_type {
width:100%;
color:#666;
font-size:18px;
line-height:1;
text-transform:uppercase;
padding:8px 0;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
#laymod_372664 .pro_content .pro_item .pro_piclist {
width:calc(100% - 30px);
text-align:center;
font-size:0;
position:absolute;
left:15px;
opacity:0;
bottom:27px;
-webkit-transform:translateY(-100%);
transform:translateY(-100%);
-webkit-transition:all 0.3s ease;
transition:all 0.3s ease;
}
#laymod_372664 .pro_content .pro_item .pro_piclist .pagepic-item {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
margin:0 2.5px;
width:50px;
    border:1px solid rgba(102,102,102,0.1);
}
#laymod_372664 .pro_content .pro_item .pro_piclist .pagepic-item.active {
border:1px solid rgba(228,0,25,1);
}
#laymod_372664 .pro_content .pro_item .pro_piclist .pagepic-item img {
display:block;
width:100%;
}
#laymod_372664 .pro_pagenation {
text-align:center;
font-size:0;
padding:28px 0;
}
#laymod_372664 .pro_pagenation .page_direction {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#laymod_372664 .pro_pagenation .page_direction .iconfont {
  color:#999;
  font-size:16px;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
#laymod_372664 .pro_pagenation .prev {
  margin-right:20px;
}
#laymod_372664 .pro_pagenation .prev .iconfont:before {
  content:"\e7a7";
}
#laymod_372664 .pro_pagenation .next {
  margin-left:20px;
}
#laymod_372664 .pro_pagenation .next .iconfont:before {
  content:"\e7a5";
}
#laymod_372664 .pro_pagenation ul {
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align:middle;
}
#laymod_372664 .pro_pagenation ul li {
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align:middle;
  margin:0 12px;
}
#laymod_372664 .pro_pagenation ul li a {
  color:#999;
  font-size:15px;
  line-height:1;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
@media (min-width: 992px) {
  .col-md-4 {
    width: 33%;
  }
}
@media (min-width: 768px) {
  .col-sm-4 {
    width: 33%;
  }
}
@media(min-width: 993px) {
  #laymod_372664 .active_false .categoryList li a:hover,
  #laymod_372664 .active_false .categoryList li a:hover span {
    color:rgba(228,0,25,1) !important;
  }
  #laymod_372664 .active_false .pro_category .category_content ul li a:hover .iconfont {
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
  #laymod_372664 .active_false .pro_content .pro_item:hover .pro_info {
    pointer-events:none;
    opacity:0;
    -webkit-transform:translateY(-100%);
    transform:translateY(-100%);
  }
  #laymod_372664 .active_false .pro_content .pro_item:hover .pro_piclist {
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
  #laymod_372664 .active_false .pro_pagenation .page_direction .iconfont:hover {
    color:rgba(228,0,25,1);
  }
  #laymod_372664 .active_false .pro_pagenation ul li a:hover,
  #laymod_372664 .pro_pagenation ul li.active a {
    color:rgba(228,0,25,1);
  }
  #laymod_372664 .pro_content .pro_item.price .pro_info>p {
    font-size: 16px;
  }
}
@media (max-width: 992px){
  #laymod_372664 #jh2_product_25 {
    overflow: visible;
    z-index:500;
  }
  #laymod_372664 .pro_content .pro_item .pro_info .pro_name,
  #laymod_372664 .pro_content .pro_item .pro_info .pro_type {
    font-size:14px;
    line-height: 1.8;
    padding: 0;
  }
  #laymod_372664 .pro_content .pro_item .pro_info .pro_type {
    line-height: 2;
    font-size: 12px;
  }
  #laymod_372664 .pro_content .pro_item.price .pro_info .pro_type {
    line-height: 1;
  }
  /* 产品分类 */
  #laymod_372664 .pro_cate {
    height: 40px;
    margin-bottom:20px;
  }
  #laymod_372664 .pro_cate .pro_title {
    position: absolute;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background: #f7f7f7;
    width:100%;
    top:0;
    z-index:5;
  }
  #laymod_372664 .pro_cate .pro_title span {
    display: block;
    font-size: 15px;
    color: #333;
  }
  #laymod_372664 .pro_cate .pro_title i {
    font-size: 15px;
    position: absolute;
    right: 15px;
    top: 0;
    color: #333;
    font-weight: 700;
    transform: rotate(90deg);
    transition:all .35s;
  }
  #laymod_372664 .pro_cate .pro_title.active i {
    transform: rotate(270deg);
  }
  #laymod_372664 .pro_cate .pro_title i:after {
    content: "\e60c";
  }
  #laymod_372664 .pro_cate {
    position: relative;
  }
  #laymod_372664 .sjcate_scroll {
    height: 0;
    position: absolute;
    top:40px;
    width: 100%;
    overflow-y: auto;
    z-index: 3;
    background: #f7f7f7;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  }
  #laymod_372664 .categoryList .fpro_li {
    position: relative;
      border-bottom:1px solid rgba(51,51,51,0.2);
  }
  #laymod_372664 .pro_cate .categoryList .fpro_li a {
    display: block;
    line-height: 24px;
    padding: 8px 0;
    margin: 0 15px;
    font-size: 13px;
    border-bottom: none;
    color:#333;
  }
  #laymod_372664 .pro_cate .categoryList .fpro_li .sonCate {
    padding: 10px 0;
  }
  #laymod_372664 .categoryList .fpro_li i {
    position: absolute;
    right: 15px;
    top: 0;
    text-align: right;
    width: 20%;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color:#333;
  }
  #laymod_372664 .categoryList .fpro_li.open_cate i {
    display: none;
  }
  #laymod_372664 .categoryList .fpro_li .fc:after,
  #laymod_372664 .categoryList .fpro_li .spro_li .sc:after {
    content: "\e6b0";
  }
  #laymod_372664 .categoryList .fpro_li .fc.active:after,
  #laymod_372664 .categoryList .fpro_li .spro_li .sc.active:after {
    content: "\e7e7";
  }
  #laymod_372664 .categoryList .fpro_li .sonCate li.spro_li {
    text-indent: 0px;
    position: relative;
  }
  #laymod_372664 .categoryList .fpro_li .sonCate li.spro_li2 {
    text-indent: 0px;
    position: relative;
  }
  #laymod_372664 .pro_cate .sonCate,
  #laymod_372664 .pro_cate .categoryList .spro_li .sonCate2 {
    display: none;
  }
  #laymod_372664 .pro_cate .sonCate {
      border-top:1px solid rgba(51,51,51,0.2);
  }
  #laymod_372664 .pro_pagenation {
    padding: 10px 0 14px 0;
  }
  #laymod_372664 .pro_content .pro_item .pro_info {
    padding: 12px 0 10px 0;
  }
}
@media(min-width: 768px) {
  #laymod_372664 .active_true .container {
    width: 100%;
  }
}
  #laymod_372664 #jh2_product_25.active_true {
    overflow: visible;
    z-index:500;
  }
  #laymod_372664 .active_true .pro_content .pro_item .pro_info .pro_name,
  #laymod_372664 .active_true .pro_content .pro_item .pro_info .pro_type {
    font-size:14px;
    line-height: 1.8;
    padding: 0;
  }
  #laymod_372664 .active_true .pro_content .pro_item .pro_info .pro_type {
    line-height: 2;
    font-size: 12px;
  }
  #laymod_372664 .active_true .pro_content .pro_item.price .pro_info .pro_type {
    line-height: 1;
  }
  /* 产品分类 */
  #laymod_372664 .active_true .pro_cate {
    height: 40px;
    margin-bottom:20px;
  }
  #laymod_372664 .active_true .pro_cate .pro_title {
    position: absolute;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background: #f7f7f7;
    width:100%;
    top:0;
    z-index:5;
  }
  #laymod_372664 .active_true .pro_cate .pro_title span {
    display: block;
    font-size: 15px;
    color: #333;
  }
  #laymod_372664 .active_true .pro_cate .pro_title i {
    font-size: 15px;
    position: absolute;
    right: 15px;
    top: 0;
    color: #333;
    font-weight: 700;
    transform: rotate(90deg);
    transition:all .35s;
  }
  #laymod_372664 .active_true .pro_cate .pro_title.active i {
    transform: rotate(270deg);
  }
  #laymod_372664 .active_true .pro_cate .pro_title i:after {
    content: "\e60c";
  }
  #laymod_372664 .active_true .pro_cate {
    position: relative;
  }
  #laymod_372664 .active_true .sjcate_scroll {
    height: 0;
    position: absolute;
    top:40px;
    width: 100%;
    overflow-y: auto;
    z-index: 3;
    background: #f7f7f7;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  }
  #laymod_372664 .active_true .categoryList .fpro_li {
    position: relative;
      border-bottom:1px solid rgba(51,51,51,0.2);
  }
  #laymod_372664 .active_true .pro_cate .categoryList .fpro_li a {
    display: block;
    line-height: 24px;
    padding: 8px 0;
    margin: 0 15px;
    font-size: 13px;
    border-bottom: none;
    color:#333;
  }
  #laymod_372664 .active_true .pro_cate .categoryList .fpro_li .sonCate {
    padding: 10px 0;
  }
  #laymod_372664 .active_true .categoryList .fpro_li i {
    position: absolute;
    right: 15px;
    top: 0;
    text-align: right;
    width: 20%;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color:#333;
  }
  #laymod_372664 .active_true .categoryList .fpro_li.open_cate i {
    display: none;
  }
  #laymod_372664 .active_true .categoryList .fpro_li .fc:after,
  #laymod_372664 .active_true .categoryList .fpro_li .spro_li .sc:after {
    content: "\e6b0";
  }
  #laymod_372664 .active_true .categoryList .fpro_li .fc.active:after,
  #laymod_372664 .active_true .categoryList .fpro_li .spro_li .sc.active:after {
    content: "\e7e7";
  }
  #laymod_372664 .active_true .categoryList .fpro_li .sonCate li.spro_li {
    text-indent: 0px;
    position: relative;
  }
  #laymod_372664 .active_true .categoryList .fpro_li .sonCate li.spro_li2 {
    text-indent: 0px;
    position: relative;
  }
  #laymod_372664 .active_true .pro_cate .sonCate,
  #laymod_372664 .active_true .pro_cate .categoryList .spro_li .sonCate2 {
    display: none;
  }
  #laymod_372664 .active_true .pro_cate .open_cate .sonCate,
  #laymod_372664 .active_true .pro_cate .categoryList .open_cate .spro_li .sonCate2 {
    display: block;
  }
  #laymod_372664 .active_true .pro_cate .sonCate {
      border-top:1px solid rgba(51,51,51,0.2);
  }
  #laymod_372664 .active_true .pro_pagenation {
    padding: 10px 0 14px 0;
  }
  #laymod_372664 .active_true .pro_content {
    width: 100%;
  }
  #laymod_372664 .active_true .pro_content .pro_item .pro_info {
    padding: 12px 0 10px 0;
  }
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_uvxqfvjeqgk6s9k9.eot');
  src: url('//at.alicdn.com/t/font_249974_uvxqfvjeqgk6s9k9.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_uvxqfvjeqgk6s9k9.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_uvxqfvjeqgk6s9k9.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_uvxqfvjeqgk6s9k9.svg#xybicon') format('svg');
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
/*模版整体控制*/
#laymod_372665 {
	position:relative;
	overflow:hidden;
		font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";
}
#laymod_372665 #jh_foot_2>.bg {
	position:absolute;
	z-index: 1;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#laymod_372665 #jh_foot_2>.bg_color {
	background:#000;
}
#laymod_372665 #jh_foot_2>.bg_img {
	z-index:2;
}
#laymod_372665 .bodyCont_width {
	position:relative;
}
/*标题控制*/
#laymod_372665 .bodyContContent {
	position:relative;
	z-index: 4;
}
/*模版主体部分*/
#laymod_372665 .foot_1 {
	padding-bottom:58px;
	overflow:hidden;
}
#laymod_372665 .foot_1>ul>li>.text {
	font-size:12px;
	text-align:center;
	line-height:2;
	color:#fff;
	opacity: 0.58;
	-moz-opacity: 0.58;
	filter:alpha(opacity=58);
}
#laymod_372665 .foot_1>ul>li>a>img,
#laymod_372665 .foot_1>ul>li>img {
	display:block;
	width:80%;
}
#laymod_372665 .foot_1>ul>li>a {
	font-size:14px;
	color:#fff;
	margin:0 0 27px 0;
	display:inline-block;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}
@media (max-width: 992px) {
#laymod_372665 .foot_1>ul>li>a {
font-size: 16px;
}
}
#laymod_372665 .foot_1>ul>li>a:hover {
	text-decoration:none;
	color:rgba(228,0,25,1);
}
#laymod_372665 .foot_1>ul>li>ul>li {
	padding-right:0;
	margin-bottom:15px;
	color:#fff;
}
#laymod_372665 .foot_1>ul>li>ul>li>a {
	font-size:12px;
	color:#fff;
	transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    margin:0;
    display:inline-block;
    opacity: 0.58;
    -moz-opacity: 0.58;
    filter:alpha(opacity=58);
    word-break: break-all;
}
@media (max-width: 992px) {
#laymod_372665 .foot_1>ul>li>ul>li>a {
	font-size:14px;
}
}
#laymod_372665 .foot_1>ul>li>ul>li>a:hover {
	opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
	text-decoration:none;
	color:rgba(228,0,25,1);
}
#laymod_372665 .foot_1 #nav_contact {
    display: none;
}
#laymod_372665 #nav_contacts>ul>li {
	color:#fff;
	margin:0 0 15px 0;
	line-height:1;
    font-size: 12px;
}
#laymod_372665 #nav_contacts>ul>li.syadd {
	line-height:1.5;
}
@media (max-width: 992px) {
#laymod_372665 #nav_contacts>ul>li {
        font-size: 14px;
    margin: 0 0 17px 0;
}
}
#laymod_372665 #nav_contacts>ul>li>em,
#laymod_372665 #nav_contacts>ul>li>span {
	font-style:normal;
	opacity: 0.58;
	-moz-opacity: 0.58;
	filter:alpha(opacity=58);
}
#laymod_372665 #nav_ewm {
	text-align:center;
}
#laymod_372665 #nav_ewm img {
	margin:0 auto;
}
#laymod_372665 .foot_2 {
	border-top:1px solid rgba(255,255,255,0.2);
	overflow:hidden;
	padding-top:29px;
	padding-bottom:29px;
}
#laymod_372665 .foot_2 .container,
#laymod_372665 .foot_2 .container a {
	padding:0;
	color:rgba(255,255,255,1);
	font-size:12px;
	line-height:1;
	transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;  
}
#laymod_372665 .foot_2 .container a {
	color:rgba(255,255,255,1);
	margin:0 10px;
	_margin:0 5px;
	opacity: 0.5;
    -moz-opacity: 0.5;
    filter:alpha(opacity=50);
}
#laymod_372665 .foot_2 .container a:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	text-decoration:none;
	color:rgba(228,0,25,1);
}
#laymod_372665 .foot_2 .container i {
	font-style:normal;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}
#laymod_372665 .foot_2 .left_copy {
	line-height:2;
}
#laymod_372665 .foot_2 .right_copy {
	line-height:2;
	text-align:right;
}
#laymod_372665 #nav_follow .nav_ul_son {
    width: 56%;
}
@media (max-width:992px) {
	#laymod_372665 .foot_1 {
		padding-bottom:52px;
	}
	#laymod_372665 .foot_1>ul {
		margin:0;
	}
	#laymod_372665 .foot_1>ul>li.f_nav_list {
		display:none;
	}
	#laymod_372665 #nav_ewm img {
		margin:0;
		width:40%;
	}
	#laymod_372665 .foot_2 {
		padding-top:14px;
		padding-bottom:14px;
	}
	#laymod_372665 .foot_2 .left_copy,
	#laymod_372665 .foot_2 .right_copy {
		text-align:center;
	}
	#laymod_372665 .foot_2 .container {
		padding:7% 0;
	}
	#laymod_372665 .foot_2 .col-md-8,
	#laymod_372665 .foot_2 .col-md-4 {
		text-align:center;
		line-height:2;
	}
	#laymod_372665 #nav_contacts>ul {
		margin-bottom:0;
	}
}
		  /** Generated by FG **/
@font-face {
    font-family: 'Conv_Museo100-Regular';
    src: url('//cdn.jihuinet.com/wechat/upload/Museo100-Regular.eot');
    src: local('☺'), url('//cdn.jihuinet.com/wechat/upload/Museo100-Regular.woff') format('woff'), url('//cdn.jihuinet.com/wechat/upload/Museo100-Regular.ttf') format('truetype'), url('//cdn.jihuinet.com/wechat/upload/Museo100-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {font-family: '//nav-webfont';
  src: url('//at.alicdn.com/t/webfont_mqgayfqp6ai.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_mqgayfqp6ai.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_mqgayfqp6ai.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_mqgayfqp6ai.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_mqgayfqp6ai.svg#思源黑体-极细') format('svg'); /* iOS 4.1- */
}
/* 默认引入阿里云图标-20181121 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_yi4hgg174u.eot');
  src: url('//at.alicdn.com/t/font_249974_yi4hgg174u.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_yi4hgg174u.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_yi4hgg174u.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_yi4hgg174u.svg#iconfont') format('svg');
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_372661 #lq_nav_xr {
    height: 100px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    transition: all .3s ease;
    -moz-transition: all .3s ease; /* Firefox 4 */
    -webkit-transition: all .3s ease; /* Safari and Chrome */
    -o-transition: all .3s ease; /* Opera */
    overflow:hidden;
    z-index:1700;
        font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";
}
#laymod_372661 #lq_nav_xr>.bg {
    position:absolute;
    z-index: 1;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background: rgba(0,0,0,0);
}
#laymod_372661 #lq_nav_xr>.bg_img {
    z-index:2;
}
#laymod_372661 .bodyCont_width {
    position:relative;
    z-index:4;
}
/*标题控制*/
#laymod_372661 .bodyCont_width #navigation{
}
#laymod_372661 .bodyCont_width #navigation .navigate_content{
    width: 95%;
    margin: 35px auto;
    height: 30px;
    transition: all .3s ease;
    -moz-transition: all .3s ease; /* Firefox 4 */
    -webkit-transition: all .3s ease; /* Safari and Chrome */
    -o-transition: all .3s ease; /* Opera */
}
#laymod_372661 .bodyCont_width #navigation a.head_block{
    display:inline-block;
    *display:inline;
    *zoom:1;
}
@media(min-width:992px){
#laymod_372661 .bodyCont_width #navigation .top_logo{
    height:50px;
    display: inline-block;
    position: relative;
    top: -10px;
    *display:inline;
    *zoom:1;
}
}
#laymod_372661 .bodyCont_width #navigation .top_logo.logo_white{
    display: block;
}
#laymod_372661 .bodyCont_width #navigation .top_logo.logo_gold{
    display: none;
}
#laymod_372661 .bodyCont_width #navigation .top_logo img{
    width:auto;
    max-height:100%;
}
#laymod_372661 .bodyCont_width #navigation .button_block{
    width:150px;
    float:right;
}
#laymod_372661 .bodyCont_width #navigation .button_block .lang{
    padding:0 10px;
    font-size:14px;
    line-height:30px;
    color:#fff;
    float:left;
    transition:all ease-out 0.3s;
    -moz-transition:all ease-out 0.3s; /* Firefox 4 */
    -webkit-transition:all ease-out 0.3s; /* Safari and Chrome */
    -o-transition:all ease-out 0.3s; /* Opera */
}
#laymod_372661 .bodyCont_width #navigation .button_block .lang.en{
    position: relative;
    margin-right:10px;
}
#laymod_372661 .bodyCont_width #navigation .button_block .lang.en:before{
    content:"";
    width:1px;
    height:14px;
    display: block;
    background: #fff;
    position: absolute;
    left:0;
    top:50%;
    margin-top:-7px;
}
#laymod_372661 .bodyCont_width #navigation .menu_off{
    float: right;
    margin-right: 10px;
}
#laymod_372661 .bodyCont_width #navigation .menu_off span{
    width: 23px;
    height: 2px;
    background-color: #fff;
    display: block;
    margin: 6px auto;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#laymod_372661 .bodyCont_width #navigation a.menu_off:hover span{
    background-color:rgba(228,0,25,1);
}
#laymod_372661 .bodyCont_width #navigation .nav_block{
    position: fixed;
    width: 100%;
    height: 101%;
    top: 0;
    left: 0;
    background:#000;
    background: rgba(0, 0, 0, 0.9);
    z-index:2;
}
#laymod_372661 .bodyCont_width #navigation .nav_block ul{
    margin: 0 auto;
    width: 100%;
    text-align: center;
    max-height:100vh;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);    /* for Chrome || Safari */
    -moz-transform: translate(-50%,-50%);     /* for Firefox */
    -ms-transform: translate(-50%,-50%);       /* for IE */
    -o-transform: translate(-50%,-50%);         /* for Opera */
}
#laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item{
}
#laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item>a{
    display: block;
    height: 80px;
    overflow: hidden;
    margin: 10px 0; 
}
#laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item span{
    display: block;
    font-size: 48px;
    line-height: 80px;
    text-transform: uppercase;
    color: #e9e7e8;
    font-family: 'nav-webfont';
}
#laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item:hover span{
    color:rgba(228,0,25,1); 
}
#laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item span.en_name{
    letter-spacing: 2px;
}
#laymod_372661 .bodyCont_width #navigation .nav_block li:hover .en_name{
    margin-top:-80px;
}
#laymod_372661 .bodyCont_width #navigation .nav_block .contact{
    position: absolute;
    left: 2%;
    bottom: 2%;
    color:#5f6061;
    font-size:14px;
}
#laymod_372661 .bodyCont_width #navigation .nav_block .contact em{
    font-style: normal;
    color:rgba(228,0,25,1);
}
#laymod_372661 .bodyCont_width #navigation .nav_block .close{
    display: block;
    position: absolute;
    top: 4%;
    right: 4%;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}
#laymod_372661 .bodyCont_width #navigation .nav_block .close img{
    width:42px;
}
#laymod_372661 .bodyCont_width #navigation .nav_block .close:hover img{
    transform: rotate(180deg);
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);   /* IE 9 */
    -moz-transform:rotate(180deg);  /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari 和 Chrome */
    -o-transform:rotate(180deg);    /* Opera */
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}
/* 导航缩小 */
#laymod_372661 #lq_nav_xr.header-small{
    /* height: 40px; */
    /* background: #333; */
    /* -webkit-box-shadow: rgba(255,255,255, .1) 0 1px 5px;
    -moz-box-shadow: rgba(255,255,255, .1) 0 1px 5px;
    box-shadow: rgba(255,255,255, .1) 0 1px 5px; */
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
}
#laymod_372661 #lq_nav_xr.header-small>.bg{
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    background:rgba(0,0,0,0.5);
}
#laymod_372661 .header-small .bodyCont_width #navigation .navigate_content{
}
#laymod_372661 .header-small .bodyCont_width #navigation .top_logo img{
}
.page-index #laymod_372661 .header-small .bodyCont_width #navigation .top_logo img{
}
#laymod_372661 .header-small .bodyCont_width #navigation .button_block .lang{
    color:#fff;
}
#laymod_372661 .header-small .bodyCont_width #navigation .button_block .lang.en:before,
#laymod_372661 .header-small .bodyCont_width #navigation .menu_off span{
    background-color:#fff;
}
#laymod_372661 .bodyCont_width #navigation .button_block a:hover{
    color:rgba(228,0,25,1);
}
@media (max-width:1200px) {
    #laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item>a{
        margin:0;
    }
}
/*直接控制小于992px屏幕时css*/
@media (max-width:992px) {
    #laymod_372661 #lq_nav_xr {
        height:55px;
    }
    #laymod_372661 .bodyCont_width #navigation .navigate_content{
        margin:15px auto;
    }
    #laymod_372661 #lq_nav_xr.header-small{
        height:40px;
    }
    #laymod_372661 .header-small .bodyCont_width #navigation .navigate_content{
        margin:5px auto;
    }
    #laymod_372661 .bodyCont_width #navigation .top_logo img{
        width: auto;
        max-height: 14px;
        margin-top: 8px;
    }
    #laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item>a{
        margin:0;
        height:55px;
    }
    #laymod_372661 .bodyCont_width #navigation .nav_block ul .nav_item span{
        font-size:32px;
        line-height:55px;
    }
    #laymod_372661 .bodyCont_width #navigation .nav_block .close img{
        width:25px;
    }
    #laymod_372661 .bodyCont_width #navigation .nav_block li:hover .en_name{
        margin-top:-55px;
    }
    #laymod_372661 .bodyCont_width #navigation .menu_off{
        margin-right:0;
    }
    #laymod_372661 .bodyCont_width #navigation .button_block{
        width:auto;
    }
}
#laymod_372661 .bodyCont_width .nav_box {
    position: absolute;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%);
    display: inline-block;
font-family: "Microsoft YaHei";
}
#laymod_372661 .bodyCont_width .nav_box .nav_father {
  font-size: 1.4vw;
  position: relative;
}
#laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li {
  position: relative;
display: inline-block;
}
#laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_father_bq {
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    line-height: 32px;
    height: 2em;
    overflow: hidden;
   text-transform: uppercase;
  color: #fff;
}
#laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_father_bq span,
#laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_son a .nav_son_div span {
  display: block;
  transition: transform .3s ease;
  transition-delay: 0s;
}
#laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_son {
  position: absolute;
  display: none;
  padding: 0.6vw 0;
  top: 100%;
  width: 150px;
  background: #fff;
}
#laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_son a {
  display: block;
  color: #333;
  height: 1.1em;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding: 0 6px ;
  margin: 6px 0;
}
  #laymod_372661 navigate_block{
position:relative;
}
@media(min-width: 768px) {
  #laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li {
    margin: 0 2.77778vw 0 0;
    padding-bottom: 4px;
    display: inline-block;
  }
  #laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_father_bq:hover .nav_div span,
  #laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li .nav_son a:hover .nav_son_div span{
    transform: translate3d(0,-100%,0);
  }
  #laymod_372661 .bodyCont_width .nav_box .nav_father .nav_father_li:hover .nav_son {
    display: block;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_li .nav_son {
    display: none;
  }
}
@media(max-width: 767px) {
  #laymod_372661 .bodyCont_width .nav_box {
    display: none;
  }
  #laymod_372661 .nav_page_list .nav_father {
    padding: 24vw 0 12vw;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_bq {
    height: 5.1vw;
    margin-bottom: 4.5vw;
    display: inline-block;
    vertical-align: top;
    line-height: 22px;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_bq span {
    font-size: 4vw;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_bq span:nth-child(2) {
    display: none;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_li .sj_icon {
    display: inline-block;
    vertical-align: middle;
    font-size: 4vw;
    color: currentColor;
    height: 22px;
    line-height: 22px;
    margin-left: 5px;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_li .sj_icon.active {
    transform: rotate(90deg);
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_li .sj_icon:after {
    content: "\e83c";
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_li .nav_son {
    padding: 2vw 0 4.5vw 0;
    display: none;
  }
  #laymod_372661 .nav_page_list .nav_father .nav_father_li .nav_son a {
    color: currentColor;
    font-size: 3.5vw;
    margin-bottom: 2vw;
    display: block;
  }
}
